| Home | Libraries | People | FAQ | More

## Class minutes

boost::posix_time::minutes — Allows expression of durations as a minute count.

## Synopsis

    // In header: <boost/date_time/posix_time/posix_time_duration.hpp>

    class minutes : public boost::posix_time::time_duration {
    public:
      // construct/copy/destruct
      explicit minutes(long);
    };

## Description

### `minutes` public construct/copy/destruct

1.     explicit minutes(long m);